<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [ChannelConnection](./iceshrimp-js.channelconnection.md) &gt; [stream](./iceshrimp-js.channelconnection.stream.md)

## ChannelConnection.stream property

**Signature:**

```typescript
protected stream: Stream;
```
